bug report

chenggh chenggh04 at st.lzu.edu.cn
Wed Aug 29 20:06:53 CEST 2007

> Thank you for your bug report. The installed version of bison is to old.
> Please find attached a patch that fixes bison version detection. (You
> will have to rerun 'make -f Makefile.drops' in the dice directory.)
	What is the distribution you used? I use the Ubuntu6.06  with default bison 
version 2.1. Is the bison 2.3 ok?
								Cheng Guanghui

More information about the l4-hackers mailing list